Jump to content
Sign in to follow this  
JonathanH

Easypopulate not importing files

Recommended Posts

I'm trying to upload an updated file and only the first row gets updated.

 

Here's a link to a screenshot

output from import attempt

The exports seems to work fine.

My test is I export all. 1069 records. I split the file. I carefully edit the .txt file using ultraedit. I reimport.

It will update the first record.

I should note that I'm using xampp on my local box for this development. My prod server is hosted by PowWeb.

 

It doesn't update any records past the first record.

 

Question 2:

Froogle export creates a good file. But froogle says that the correct heading names aren't there, even though I see them in the file and froogle show them as there. Here's a screenshot of the errorAny ideas?

 

Question 3:

Is there an easy way to have the froogle product links use cname and pname?

 

Thanks for all your help.

Edited by JonathanH

Just learning OSC, but loving it so far.

Share this post


Link to post
Share on other sites

I just tested my "live" shop and the update seems to work fine on all rows. Any idea of what might be different in the xampp setup to make it not work.

I've compared all files and checked the file paths carefully in the configs. Does anyone have an idea?

 

Thanks.


Just learning OSC, but loving it so far.

Share this post


Link to post
Share on other sites
Any idea how to make easypopulate work with the xampp lite version I'm using?

I don't see any way to switch xampp to php4 rather that php5 that its using.

I'm not sure why this would cause easypop to fail to handle special characters. Is there some other setting I could try.

 

Thanks for your help.


Just learning OSC, but loving it so far.

Share this post


Link to post
Share on other sites
I don't see any way to switch xampp to php4 rather that php5 that its using.

I'm not sure why this would cause easypop to fail to handle special characters.  Is there some other setting I could try.

 

Thanks for your help.

 

I use Xampp for my local test system. If you have it loaded on a local windows machine, go into your start menu then to "All Programs" and look for Apachefriends, there you will see a sub menu of Xampp follow that to the the additional item submenu and you will see "PHP Switch" Click that. It will change your version from 5.0 to 4.0. Do the same process to change to 5.0 if you want to test an apps ability to run in that environment.

 

Hope that helps

 

Ruth in AZ

Share this post


Link to post
Share on other sites
I use Xampp for my local test system.  If you have it loaded on a local windows machine, go into your start menu then to "All Programs" and look for Apachefriends, there you will see a sub menu of Xampp follow that to the the additional item submenu and you will see "PHP Switch"  Click that.  It will change your version from 5.0 to 4.0.  Do the same process to change to 5.0 if you want to test an apps ability to run in that environment.

 

Hope that helps

 

Ruth in AZ

 

I was using xampp lite and it did not have the option to switch to php4. So I unistalled that and installed the full xampp and then did the switch. Its working great now. Thanks.


Just learning OSC, but loving it so far.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  

×